﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL250 (1 yr) AC Current VER /5502,52120+COIL3kA
DATE:                  2018-08-17 09:43:40
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24713 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       160
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 52120A
CONFIGURATION:         Fluke 52120A/COIL3KA
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL250
#        Digital Clamp-On Tester
#        DL250-MAN 6/04, Copyright © 2004 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {AC CURRENT}
  1.003  MATH         ConfCal = CONF(@CalDev)
  1.004  MATH         ConfAmp = CONF("Fluke 52120A")
  1.005  RSLT         =
  1.006  HEAD         -2{40 A Range}
  1.007  TARGET       -p
  1.008  DISP         Turn the DUT rotary switch to A AC.
  1.009  DISP         Connect the Calibrator to the 52120A as follows:
  1.009  DISP
  1.009  DISP         [32]  Calibrator           52120A
  1.009  DISP         [32]  NORMAL HI <========> INPUT HI
  1.009  DISP         [32]  NORMAL LO <========> INPUT LO
  1.010  DISP         Connect the 52120A to the 52120A/COIL3KA as follows:
  1.010  DISP
  1.010  DISP         [32] 52120A                      52120A/COIL3KA
  1.010  DISP         [32] HI CURRENT OUTPUT HI <====> Red Terminal
  1.010  DISP         [32] HI CURRENT OUTPUT LO <====> Black Terminal
  1.010  DISP         [32] OPTION POWER OUTPUT  <====> Fan Cable (on bottom)
  1.011  DISP         Clamp the DUT around the 52120A/COIL3KA bundle keeping
  1.011  DISP         the DUT as level as possible so that the DUT jaws are
  1.011  DISP         closed.
# 90 %, 50 Hz
  1.012  5502E        +Voltage = 1.44 V; Frequency = 50 Hz
  1.013  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  1.014  52120A       InputType = Voltage
  1.014  52120A       CurrentTerminal = High; CurrentRange = 2 A
  1.014  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  1.014  52120A       +Current = 36.00 A; Frequency = 50 Hz;
  1.015  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  1.016  MATH         L[3] = RSS_L(1,2) * 2
  1.017  ACC          36.00A         L3%
  1.018  WAIT         [D2000]
  1.019  TARGET       -m
  1.020  MEMI         Enter DUT reading in amps AC:
  1.021  MEMCX  40    36.00A         3.0% 0.20U    50Hz

# 90 %, 400 Hz
  2.001  5502E        +Voltage = 1.44 V; Frequency = 400 Hz
  2.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  2.003  52120A       InputType = Voltage
  2.003  52120A       CurrentTerminal = High; CurrentRange = 2 A
  2.003  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  2.003  52120A       +Current = 36.00 A; Frequency = 400 Hz;
  2.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  2.005  MATH         L[3] = RSS_L(1,2) * 2
  2.006  ACC          36.00A         L3%
  2.007  WAIT         [D2000]
  2.008  TARGET       -m
  2.009  MEMI         Enter DUT reading in amps AC:
  2.010  MEMCX  40    36.00A         3.0% 0.20U    400Hz

  3.001  RSLT         =
  3.002  HEAD         -2{400 A Range}
  3.003  TARGET       -p
# 90 %, 50 Hz
  3.004  5502E        +Voltage = 1.44 V; Frequency = 50 Hz
  3.005  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  3.006  52120A       InputType = Voltage
  3.006  52120A       CurrentTerminal = High; CurrentRange = 20 A
  3.006  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  3.006  52120A       +Current = 360.0 A; Frequency = 50 Hz;
  3.007  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  3.008  MATH         L[3] = RSS_L(1,2) * 2
  3.009  ACC          360.0A         L3%
  3.010  WAIT         [D2000]
  3.011  TARGET       -m
  3.012  MEMI         Enter DUT reading in amps AC:
  3.013  MEMCX  400   360.0A         2.0% 0.5U     50Hz

  4.001  52120A       Standby
  4.002  TARGET       -p
# 50 %, 400 Hz
  4.003  5502E        +Voltage = 0.8 V; Frequency = 400 Hz
  4.004  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  4.005  52120A       InputType = Voltage
  4.005  52120A       CurrentTerminal = High; CurrentRange = 20 A
  4.005  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  4.005  52120A       +Current = 200.0 A; Frequency = 400 Hz;
  4.006  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  4.007  MATH         L[3] = RSS_L(1,2) * 2
  4.008  ACC          200.0A         L3%
  4.009  WAIT         [D2000]
  4.010  TARGET       -m
  4.011  MEMI         Enter DUT reading in amps AC:
  4.012  MEMCX  400   200.0A         2.0% 0.5U     400Hz

  5.001  52120A       Standby
  5.002  TARGET       -p
# 90 %, 100 Hz in lieu of 400 Hz
  5.003  5502E        +Voltage = 1.44 V; Frequency = 100 Hz
  5.004  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  5.005  52120A       InputType = Voltage
  5.005  52120A       CurrentTerminal = High; CurrentRange = 20 A
  5.005  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  5.005  52120A       +Current = 360.0 A; Frequency = 100 Hz;
  5.006  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  5.007  MATH         L[3] = RSS_L(1,2) * 2
  5.008  ACC          360.0A         L3%
  5.009  WAIT         [D2000]
  5.010  TARGET       -m
  5.011  MEMI         Enter DUT reading in amps AC:
  5.012  MEMCX  400   360.0A         2.0% 0.5U     100Hz

  6.001  HEAD         -2
  6.002  52120A       Standby
  6.003  5502E        Standby
  6.004  DISP         Remove all connections.
  6.005  HEAD
  6.006  END
